/*************************************
Table of Contents
-------------------------------------
[1] - Reset CSS
[2] - 12-Col Frame
[3] - HEADER
[4] - FONTS
[5] - HEADING TAGS
[6] - CONTENT
[7] - FOOTER
[9] - LIST STYLES
[I] - jQuery Styles
    - a) SLIDEING BANNER
	- b) TABS PANNEL
[II]- NOTE*	
*************************************/

/* [1] - Reset CSS */


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, four_equalsquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, tr, th, td, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, input, textarea 
											{margin:0; padding:0; border:0; outline:0; font-size:100%; font-weight:normal; vertical-align:baseline;}
body 										{line-height:1}
ol, ul 										{list-style:none}
four_equalsquote, q 						{quotes:none}
four_equalsquote:before, four_equalsquote:after, q:before, q:after 
											{content:''; content:none}
:focus 										{outline:0}
a											{text-decoration:none}
/*********************************************************************************/

/* [2] - 12-Col Frame */

.main_wrap									{width:960px; margin:0 auto;  }

.main_wrap_support							{width:960px; float:left; }
.pos{position:relative}
.clearfix:after								{content:" "; display:block; height:0; clear:both}
.grid_1, .grid_2, .block, .mini_wrap, .additional_wrap1, .two-equals, .menu, .left_pannel, right_panel, .right_three, .left_three, .grid_11, .full_width
											{float:left; margin:0 10px}
.nmr_lft									{margin-left:0}
.nmr_rgt									{margin-right:0}
.left_1, .left_2, .left_3, .left_4, .left_5, .left_6, .left_7, .left_8, .menu, .left_10, .left_11,
.right_1, .right_2, .right_3, .right_4, .right_5, .right_6, .right_7, .right_8, .right_9, .right_10, .right_11
                                            {position:relative}
.clear 										{width:0; height:0; clear:both; display:block; overflow:hidden; visibility:hidden}

.main_wrap .grid_1							{width:60px}
.main_wrap .grid_2							{width:140px}
.main_wrap .block							{width:220px}
.main_wrap .mini_wrap						{width:300px}
.main_wrap .additional_wrap1				{width:380px}
.main_wrap .two-equals						{width:460px}
.main_wrap .left_pannel						{width:620px;}
.main_wrap .left_pannel p						{font-size:14px;}
.main_wrap .right_three							{width:700px}
.main_wrap .left_three						{width:780px}
.main_wrap .grid_11							{width:860px}
.main_wrap .full_width						{width:940px; }

.main_wrap .mleft_1							{margin-left:80px}
.main_wrap .mleft_2							{margin-left:160px}
.main_wrap .mleft_3							{margin-left:240px}
.main_wrap .mleft_4							{margin-left:320px}
.main_wrap .mleft_5							{margin-left:400px}
.main_wrap .mleft_6							{margin-left:480px}
.main_wrap .mleft_7							{margin-left:560px}
.main_wrap .mleft_8							{margin-left:640px}
.main_wrap .mleft_9							{margin-left:720px}
.main_wrap .mleft_10						{margin-left:800px}
.main_wrap .mleft_11						{margin-left:880px}

.main_wrap .mright_1						{margin-right:80px}
.main_wrap .mright_2						{margin-right:160px}
.main_wrap .mright_3						{margin-right:240px}
.main_wrap .mright_4						{margin-right:320px}
.main_wrap .mright_5						{margin-right:400px}
.main_wrap .mright_6						{margin-right:480px}
.main_wrap .mright_7						{margin-right:560px}
.main_wrap .mright_8						{margin-right:640px}
.main_wrap .mright_9						{margin-right:720px}
.main_wrap .mright_10						{margin-right:800px}
.main_wrap .mright_11						{margin-right:880px}

.main_wrap .left_1							{left:40px}
.main_wrap .left_2							{left:160px}
.main_wrap .left_3							{left:240px}
.main_wrap .left_4							{left:320px}
.main_wrap .left_5							{left:400px}
.main_wrap .left_6							{left:480px}
.main_wrap .left_7							{left:560px}
.main_wrap .left_8							{left:640px}
.main_wrap .left_9							{left:720px}
.main_wrap .left_10							{left:800px}
.main_wrap .left_11							{left:880px}

.main_wrap .right_1							{right:80px}
.main_wrap .right_2							{right:160px}
.main_wrap .right_3							{right:240px}
.main_wrap .right_4							{right:320px}
.main_wrap .right_5							{right:400px}
.main_wrap .right_6							{right:480px}
.main_wrap .right_7							{right:560px}
.main_wrap .right_8							{right:640px}
.main_wrap .right_9							{right:720px}
.main_wrap .right_10						{right:800px}
.main_wrap .right_11						{right:880px}

.main_wrap .no_left_margin					{margin-left:0}
.main_wrap .no_right_margin					{margin-right:0}


body
{
	margin:0px;
	padding:0px;
	background:url(../../images/body-bg.png) repeat-x center top 
	
	
}
body.bg
{
	margin:0px;
	padding:0px;
	background: url(../../images/body-bg2.png) repeat-x center top 
	
	
}


*
{
	margin:0px;
	padding:0px;
}
a
{
	text-decoration:none;
	outline:none;
}
#fullwidth
{
	width:100%;
	float:left;
	background:url(../../images/white-glow.png) no-repeat center 80px;
	
	
}
#fullwidth-inner
{
	width:100%;
	float:left;

	
	
}
a.logo
{
	width:248px;
	height:67px;
	float:left;
	background:url(../../images/logo.png) no-repeat;
	margin-top:14px;
	clear:left;
	margin-left:10px

}
.waterbg							{background-image:url(../../images/waterbg.gif); height:40px; padding:20px;}
ul#menu											{width:auto; float:right; margin-top:32px;margin-right:0px; font-weight:bold;}
ul#menu li,ul li.select							{width:auto; float:left; margin-right:15px; position:relative; font-weight:bold; z-index:90000}
ul#menu li a,ul li.select a						{width:auto; height:27px; float:left; padding:0 10px 0 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; line-height:24px; text-transform:none; cursor:pointer; font-weight:bold;}
ul#menu li a span,ul li.select span				{width:auto; height:27px; float:left; padding:0 0 0 10px; font-weight:bold; cursor:pointer}
ul#menu li:hover a,ul li.select a				{color:#fff; font-weight:bold; background:url(../../images/menu-rht.png) no-repeat right top}
ul#menu li:hover a span,ul li.select a span		{background:url(../../images/menu-lft.png) no-repeat 0 0; font-weight:bold; color:#fff}
ul#menu li ul									{width:150px; float:left; margin:0; position:absolute; left:0; top:23px; clear:left; background:#3B3B3B; display:none; z-index:80000}
ul#menu li ul li								{width:150px; float:left; margin:0; border-top:#313131 solid 1px; z-index:0;}
ul#menu li ul li a								{width:150px; float:left; padding:0; color:#FFF; text-indent:20px; background:url(../../images/menuListStyle.png) no-repeat 5px 50%; font-size:11px; border-top:#4F4F4F solid 1px}
ul#menu li ul li:first-child					{border:0}
ul#menu li ul li:first-child a					{border:0}
ul#menu li:hover ul li a						{background:url(../../images/menuListStyle.png) no-repeat 5px 50%}
ul#menu li.active ul li a						{background:url(../../images/menuListStyle.png) no-repeat 5px 50%}
ul#menu li ul li a:hover						{background:#000 url(../../images/menuListStyle.png) no-repeat 7px 50%}
ul#menu li ul li ul							{left:150px; top:1px}/*Level 1*/
ul#menu li ul li ul li 						{background:url(../../images/menuListStyle.png) no-repeat 4px 10px}
ul#menu li ul li:hover ul li a				{background-image:none}
ul#menu li ul li ul li:hover a				{color:#fff; background:#000 url(../../images/menuListStyle.png) no-repeat 4px 10px}
ul#menu li ul li ul li:hover ul li a		{color:#ffffff; background:none}/*Level 2*/
ul#menu li ul li ul li:hover ul li:hover a	{color:#fff; background:#000 url(../../images/menuListStyle.png) no-repeat 4px 10px}
ul#menu li ul li ul li:hover ul li:hover ul li a			{color:#ffffff; background:none}/*Level 3*/
ul#menu li ul li ul li:hover ul li:hover ul li:hover a		{color:#fff; background:#000 url(../../images/menuListStyle.png) no-repeat 4px 10px}
ul#menu li ul li ul li ul					{top:1}
ul#menu li ul li ul li:first-child ul		{top:0}
ul#menu li.active ul li a					{width:150px; height:27px; margin:0; padding:0; line-height:35px}

#bannerwrap
{
	width:940px;
	float:left;
	margin-left:10px;
	padding-bottom:10px;
}
#bannerwraplft
{
	width:392px;
	float:left;
	margin-top:60px;
	
}
/*#bannerwraplft a.viewmore
{
	width:212px;
	height:72px;
	float:left;
	background:url(../../images/more-bg.png) no-repeat;
	margin-top:25px;
}*/
h2
{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#004800;
	font-weight:bold;
	margin-bottom:6px;
	padding-bottom:6px;
}
#bannerwraplft p
{
	width:100%;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#3e3e3e;
	line-height:24px;
	color:#3e3e3e;
	margin-top:25px;
}
#bannerwraprht
{
	width:530px;
	height:249px;
	float:left;
	margin:0px 0 20px 10px;
	position:relative;
	background:url(../../images/shadow.png) no-repeat center 255px;
	
}
.slideshow { width:434px;
	height:261px; margin-top:2px;margin-left:50px; }
.slideshow img { padding: 0; border: 0px solid #ccc;  margin-top:7px; }
.slideshow2 { height: 60px; width: 434px; margin-left:25px;}
.slideshow2 img { padding: 0; border: 0px solid #ccc; margin-left:43px; margin-top:0px;}
.mask{width:auto; position:absolute; top:200px; left:50%; z-index:100; margin:0 0 0 -250px}
h6
{
	width:70px;
	float:left;
	font-family: Eurostile;
	font-size:22px;
	color:#ffffff;
	margin-top:15px;
	font-weight:normal;
	font-style:italic
}
p.minipara
{
	width:205px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fff;
	line-height:20px;
	margin:10px 0px 0 25px;
} p.minipara a { color:#B6D8B6; text-decoration:underline; 	}
.main_wrap .mini_wrap.midsep
{
	background: url(../../images/sep-line.png) no-repeat right bottom;
	margin-top:20px;
	padding-top:5px;
	margin-bottom:0px;
	float:left;
	
}
.main_wrap .mini_wrap.noline
{
	background:none;
	margin-top:5px;
	padding-top:5px;
}
.content
{
	width:100%;
	float:left;
	background:#fff url(../../images/cotent-bg.png) repeat-x;
	margin-top:10px;
	padding-top:20px;
	padding-bottom:30px;
}
.content-btm
{
	width:100%;
	float:left;
	background: url(../../images/cotent-btm-bg.png) repeat-x center bottom;
	
}
h3
{
	width:100%;
	float:left;
	font-family:Eurostile, Calibri, Arial; 	/* font-family: 'TitilliumText14L600wt';*/
	font-size:24px;
	color:#444444;
	margin-top:30px;
}
h4
{
	width:100%;
	float:left;
	font-family:Eurostile, Calibri, Arial; /* 'TitilliumText14L600wt';*/
	font-size:18px;
	color:#444444;
	margin-top:30px;
}
h5
{
	width:100%;
	float:left;
	font-family: Eurostile, Calibri, Arial; /* 'TitilliumText14L600wt';*/
	font-size:18px;
	color:#444444;
	margin-top:150px;
}
p
{	width:100%;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#444444;
	line-height:24px;
	margin-top:15px;
	
}

.main_wrap .mini_wrap.minibg1
{
	background: url(../../images/l1.png) no-repeat;
	
	padding:0 25px;
	width:260px;
	margin-top:30px;
	height:262px;
	padding-bottom:40px;
	
	
}
.main_wrap .mini_wrap.minibg2
{
	background: url(../../images/l2.png) no-repeat;
	padding:0 25px;
	width:260px;
	margin-top:30px;
	height:262px;
	
}
.main_wrap .mini_wrap.minibg3
{
	background: url(../../images/l3.png) no-repeat;
	padding:0 20px;
	width:260px;
	margin-top:30px;
	height:262px;
	
}	
	#footer
{
	width:100%;
	float:left;
	background:#598C9B url(../../images/footer.png) repeat-x;
	/*height:80px;*/
	padding-top:0px;
}
#footer p { width:370px; float: left; font-family:Arial, Helvetica, sans-serif;	font-size:12px;	color:#ffffff;	margin-top:20px;	line-height:22px;	
}
#footer p a
{	font-weight:bold;	color:#cccccc;
}
#footer p.grant { width:700px; font-family:Arial, Helvetica, sans-serif;font-size:14px;	color:#ffffff;	margin-top:8px;	line-height:42px;	
}
ul.nav2
{
	width:280px;
	float:right;
	margin-top:20px;
	padding-bottom:20px;
	margin-right:30px;
}
ul.nav2 li
{
	width:auto;
	float:left;
	list-style:none;
}
ul.nav2 li.sep
{
	width:auto;
	float:left;
	padding:0 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	line-height:14px;
}
ul.nav2 li a
{
	width:auto;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	line-height:14px;
}


a, a:visited {
	color:#1E1E1E;
	text-decoration:none;
	outline:none;
}

a:hover{
	text-decoration:underline;
}
/*Short Codes*/

p.breadcrumb 								{width:100%; float:left; margin:20px 0 0 0; color:#1E1E1E; padding:15px 0; font-weight:bold; border-bottom:#7F7F7F solid 1px}											
p a, breadcrumb 							{color:#1E1E1E}
p a:hover 									{ color:#1E1E1E;}


.marker										{background:#3F3F3F; color:#ffffff; padding:1px;font-weight:bold;}
.drop_cap									{width:auto;margin-top:10px;float:left; /padding:5px 0; font-size:40px}
.img_wrap									{width:auto;margin:5px 10px 0 0;float:left}
.img_wrap_right								{width:auto;margin:10px 5px 0 10px;float:right}
.thumbnail-left img							{margin:6px 10px 5px 0px; border:1px solid #CCCCCC; width:150px; padding:5px; background:#fff}
.thumbnail-right img						{margin:6px 0px 5px 10px; border:1px solid #CCCCCC; width:150px; padding:5px; background:#fff}

/******************************************************************/
/* LIST STYLES */

ol											{width:100%;margin-top:15px;float:left}
ol li.list_with_alpha						{width:auto; float:left; margin-top:5px; list-style-type:upper-alpha; list-style-position:inside; font:13px/18px Arial,Helvetica,sans-serif; color:#676565; clear:left}
ol li.list_with_bullet						{width:auto; float:left; margin-top:5px; list-style-type:disc; list-style-position:inside; font:13px/18px Arial,Helvetica,sans-serif; color:#676565; clear:left}
ol li.list_with_decimal						{width:auto; float:left; margin-top:5px; list-style-type:decimal; list-style-position:inside; font:13px/18px Arial,Helvetica,sans-serif; color:#676565; clear:left}
ol li.list_with_image						{width:auto; float:left; margin-top:5px; list-style:inside url(../../images/tick.png); font:13px/18px Arial,Helvetica,sans-serif; color:#676565; clear:left}

/******************************************************************/
/* Quotes with Images */

#quoteWithImg								{width:100%; float:left;}
#quoteWithImg li							{width:100%; float:left; margin-top:20px;}
#quoteWithImg li .q-content					{width:330px; float:left; padding:7px 0 0 0;}
#quoteWithImg li img						{width:auto; float:left; margin:0 10px 0 0;}
#quoteWithImg li img.qbotm					{float:none; margin:0px 0 0 5px;}
#quoteWithImg li blockquote					{width:auto; font-family:Arial, Helvetica, sans-serif;	font-size:12px;	color:#676565; font-style:italic; line-height:18px;	text-indent:27px; text-align:justify; background: url(../../images/qwImg.png) no-repeat left top; margin:0}
#quoteWithImg .q-content p					{width:auto; font-size:11px;}
#quoteWithImg .q-content p span				{font-size:12px; font-weight:bold}

/* quotation with out images */
.withOutPic									{width:400px; float:left; padding:12px 15px; border:1px dashed #C5C5C5;	-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius:6px;	font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#676565; font-style:italic;	text-indent:20px; text-align:left; margin:20px 0px 0 0; background: url(../../images/qtop.png) no-repeat 11px 8px;}
.withOutPic img								{position:relative;	top:5px;}
.withOutPic p.signature						{width:130px; height:20px; font-size:11px; font-style:italic; font-weight:bold;	float:right; background:url(../../images/q-botmImg.png) no-repeat right bottom;}
.withOutPic a								{width:100%; float:left; font-size:11px; color:#5F5F5F;	font-style:normal; text-decoration: underline;}
.withOutPic a:hover							{text-decoration:none;}

/* Testimonials Content */
.testimonials								{width:450px; float:left; margin:20px 0 50px 0;}
.testimonials img							{float:left; margin-top:0px;}
.testContent								{width:426px; float:left; padding:0 10px; background:#42403F; border:1px solid #444444;	border-bottom:0px;	-moz-border-radius:6px 6px 0px 0px;	-webkit-border-radius:6px; -webkit-border-bottom-left-radius:0px; -webkit-border-bottom-right-radius:0px; border-radius:6px;}
.testContent .signature						{font-size:11px; color:#fff; padding-bottom:0px; border-bottom:none;}
.testContent .signature span				{font-size:14px; color:#fff;	font-weight:bold; font-style:normal;}
.testContent p.testipara								{color:#ffffff; border-bottom: none; padding-bottom:0px;}
/* Testimonial styles 2 */
.testimonials2								{width:450px; float:left;}
.testimonials2 img							{float:left;}
.testimonials2 blockquote					{width:430px; float:left; margin:20px 0 0 0; padding:10px 10px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#757a7a; line-height:21px;	font-style:italic; text-align:left;}
.testimonials2 p.signature					{width:auto; float:left; text-align:left; font-size:14px; color:#757a7a; margin-bottom:10px;}
.testimonials2 .signature span				{font-size:14px; color:#8F8F8F;	font-weight:bold; font-style:normal; margin-left:10px;}


#left-navigation							{width:220px; float:left; margin:0px 0 0 0; padding-bottom:40px; font:14px Verdana,Geneva,sans-serif}
/* ----------------------------------------------- Vertical Navigation  --------------------------------------- */
/* First Level Menu */

ul#menuLevel-1								{width:100%;float:left}

ul#menuLevel-1 li							{width:220px; float:left; padding-bottom:2px; display:block; border-bottom:1px solid #d5d5d5}
ul#menuLevel-1 li.squared					{float:left; display:block;  border-bottom:1px solid #353535}
ul#menuLevel-1 li.squared a					{float:left; display:block; padding-left:20px; background:url(../../images/bullets.jpg) no-repeat 8px;}
ul#menuLevel-1 li.squared a:hover			{background:#5F5F5F url(../../images/bullets-hover.jpg) no-repeat 8px}
ul#menuLevel-1 li a							{width:189px; float:left; font:normal normal bold 12px normal Arial,Helvetica,sans-serif; color:#747373; padding:8px 10px;}
ul#menuLevel-1 li a:hover					{color:#FFF;background:#333}
/* Second level Heirarchy */

ul#menuLevel-1 li.active a.tab				{color:#fff; padding-left:20px; width:190px; float:left; background:#5F5F5F url(../../images/tabArrow.png) no-repeat 7px;}
ul#menuLevel-1 li.active a.tab:hover, ul#menuLevel-1 a.tab:visited
											{color:#fff; padding-left:20px;  background:#5F5F5F url(../../images/tab-arrow.png) no-repeat 7px;}
ul#menuLevel-1 li.active ul					{width:130px;float:left;margin-left:30px;padding:0px}
ul#menuLevel-1 li.active ul li				{width:130px;float:left;border:0px;font-size:11px;line-height:16px}
ul#menuLevel-1 li.active ul li a			{background:none; font-weight:normal; font-size:11px; padding:3px 0 0 12px; margin-top:6px; line-height:16px; background:url(../../images/small-arrow.png) no-repeat 0px 9px}
ul#menuLevel-1 li.active ul li.last a		{width:100px; float:left; color:#000; border-bottom:0px; background:none}


ul#menuLevel-1 li.active ul li a:hover		{color:#5F5F5F;text-decoration:underline}
ul.sub-nav									{width:130px; float:left; margin:-2px 0px 10px 0; }
ul.sub-nav li								{background:none;}
ul.bodybullet 							{padding: 20px 0 0px 20px;float:left;color:#333333; clear:left;font-family:Arial, Helvetica, sans-serif; font-size:14px; }
li.bodybullet	{padding-bottom:10px; list-style-image:url(../../images/bullet.gif);}
.left_pannel topMargin2 ul {padding: 20px 0 25px 20px;float:left;color:#333333; clear:left;font-family:Arial, Helvetica, sans-serif; font-size:14px; }
.left_pannel topMargin2 li	{padding-bottom:10px; list-style-image:url(../../images/bullet.gif);}


p.highlight									{width:444px;float:left; color:#F93;font-weight:bold}
p.subdued									{width:444px;float:left; color:#e8e8e8;font-weight:bold}
p.error										{width:444px;float:left;color:#F30;font-weight:bold}
p.success									{width:444px;float:left;color:#0C0;font-weight:bold}
p.caption									{width:444px;float:left;color:#CCC;font-weight:bold}
p.highlight-bg								{width:444px;float:left;color:#E17000;background:#F93;padding:8px;color:#fff}
p.subdued-bg								{width:444px;float:left;color:#E17000;background:#e8e8e8;padding:8px;color:#fff}
p.error-bg									{width:444px;float:left;color:#E17000;background:#F30;padding:8px;color:#fff}
p.success-bg								{width:444px;float:left;color:#E17000;background:#0C0;padding:8px;color:#fff}
p.caption-bg								{width:444px; float:left; background:#CCC; padding:8px; color:#000000}

/* Pagination */

.pagination									{width:444px; height:20px; display:block; float:left; margin:50px 0 0 0; padding:8px;  border:1px solid #383838}
.pagination p								{width:auto; margin:0}
.pagination  .page-index					{width:100px;float:left;margin:0 0 0 10px;padding:0px}
.pagination  .page-list						{width:170px;display:block;float:right;margin:0 5px 0 0;padding:0}
.pagination  .page-list a					{display:block; float:left; font:12px Arial,Helvetica,sans-serif; padding:2px 5px; margin:0px 3px 0 3px; line-height:14px; text-decoration:none; color:#676565}
.pagination  .page-list a.selected, .page-list a:hover
											{display:block; float:left; color:#fff; background:#5F5F5F; text-decoration:none;}


.featuredbox								{width:200px; float:left; font:14px Verdana,Geneva,sans-serif; color:#333; padding:0 10px 10px; margin-bottom:38px; background: url(../../images/featuredbox.png) no-repeat 100% 100%}
.featuredbox p.para							{width:200px;float:left;color:#7a7a7a; font-family:Arial, Helvetica, sans-serif; font-size:12px;text-align:left;margin:15px 0 0 0; font-weight:bold;}
.featuredbox p								{width:100%; float:left; color:#7a7a7a; text-align:left; padding:0px 0px 20px 0; margin:0px;       font-size:11px}


/* Blog Page  */

/* Sponsor Ad's */

ul.sponsors 								{width:100%; display:block;	float:left;	padding:10px 0;}
ul.sponsors li 								{width:160px; display: block; float:left;	padding:5px; margin:5px 0 0 0; border:0px solid #E8E8E8; background:#CCC}
ul.sponsors li.nomar 						{margin-right:0px;}
ul.sponsors li img 							{margin-top: 6px; width:150px; float:left}

/* Custom Tabs */
/* Style for Usual Tabs */

.usual 										{width:230px; float:left; margin:5px auto; padding:5px; color:#111; border:none; background: url(../../images/blog-tab-bg.png) no-repeat right bottom}
.usual li 									{width:auto; height:auto; float:left; margin:0; padding:0;}
.usual ul a 								{width:auto; height:20px; float:left; margin:0 1px; display:block;	padding:0 10.5px; text-decoration:none!important; font:10px/20px Verdana; color:#FFF; background:#333; width:auto;}
.usual ul a:hover 							{color:#000; background:#999;}
.usual ul a.selected 						{margin-bottom:0; color:#000; background:#999; cursor:default;}
.usual p 									{width:200px;margin: 0 0 5px 0;	float:left;color:#000;}
.usual div 									{padding:15px 10px 20px 10px; *margin-top:-5px;	clear:left;	border-top:1px solid #5c5752; font:10pt Arial; float:left; width:201px}
.usual ul li:first-child a					{margin-left:0}


/* Grey */
.leftContent a.grey, a.grey:visited					{ background-color: #C9C9C9; }
.leftContent a.grey:hover							{ background-color: #E5E5E5; }

/* Green */
.leftContent .green, .leftContent .green:visited	{ background-color: #91bd09; }
.leftContent .green:hover						    { background-color: #749a02; }

/* Blue */
.leftContent .blue, .leftContent .blue:visited		{ background-color: #2daebf; }
.leftContent .blue:hover							{ background-color: #39C; 	 }

/* Red */
.leftContent .red, 
.leftContent .red:visited							{ background-color: #e33100; }
.leftContent .red:hover								{ background-color: #872300; }

/* Magenta */
.rightContent .magenta,
.rightContent .magenta:visited						{ background-color: #a9014b; }
.rightContent .magenta:hover						{ background-color: #630030; }

/* Orange */
.rightContent .orange,
.rightContent .orange:visited						{ background-color: #ff5c00; }
.rightContent .orange:hover							{ background-color: #d45500; }

/* Yellow */
.rightContent .yellow,
.rightContent .yellow:visited						{ background-color: #ffb515; }
.rightContent .yellow:hover							{ background-color: #fc9200; }

/* Black */
.rightContent .black,
.rightContent .black:visited						{ background-color: #1a1a1a; }
.rightContent .black:hover							{ background-color: #333; }




/* Menu Styles */
#menuContainer{
	width:700px;
	height:40px;
	float:left;
	display: inline-block;
	margin:30px 0 0 0;
	color: #fff;
	text-decoration: none;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	background-color:#333;
	position:relative;
	left:0px;
}

#menu1{
	width:500px;
	float:left;
	margin-left:15px;
}
#menu1 li{
	width:auto;
	float:left;
	position:relative;
}
#menu1 li a{
	float:left;
	height:35px;
	padding:2px 15px 4px 15px;
	margin:0px 0 0 0;
	line-height:36px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
}

#menu1 li:hover a{
	background:#8C8C8C;
	color:#fff;
}

#menu1 li .lowerMenu{
	visibility:hidden;
}

#menu1 li:hover .lowerMenu{
	visibility:visible;
}

#menu1 .lowerMenu{ width:700px; float:left; margin-left:1px; position:absolute; top:40px; left:-83px;  -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5); text-shadow:-1px -1px -1px #000; border-bottom: 1px solid rgba(0,0,0,0.25); background:#8C8C8C
}
ul.subNav{
	width:100%;
	height:42px;
	float:left;
	margin:0px 0 0 15px;
}
ul.subNav li{
	width:auto;
	display:block;
	float:left;
}
#menu1 ul.subNav li a{
	float:left;
	color:#ffffff;
	padding:2px 15px;
	line-height:39px;
}
#menu1 ul.subNav li a:hover{
	background:none;
	text-decoration:underline;
}
.main_wrap .right_three						{width:700px}
.main_wrap .left_three						{width:700px}
ul.tabs 									{height: 32px; width: 605px; float: left; margin-top:30px; margin-left:0px;}
ul.tabs.innertab                            {margin-top:-32px}
ul.tabs li 									{width:auto; float: left; height:32px; margin-right:0px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#959595; line-height: 31px; border-left: none; margin-bottom: -1px; overflow: hidden; background:url(../../images/tab-bg.png) no-repeat}
ul.tabs li a 								{float:left; text-decoration: none; color: #959595; display: block; font-size: 11px; padding:0 15px; line-height:32px; font-weight:bold ; text-transform:uppercase;	outline: none}
ul.tabs li a:hover 							{color:#000; background: url(../../images/tab-bg.png) no-repeat}
html ul.tabs li.active a, html ul.tabs li a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
											color:#fff; background: url(../../images/tab-hover.png) no-repeat}
.tab_container 								{border: none; margin-bottom:10px;	overflow: hidden; clear: both; float: left; width: 620px; padding:12px 0 12px 0px; margin-left:0px;}
.tab_container.inner
{
	width:960px;
	border:#919191 solid 1px;
}
.tab_content 								{padding: 11px; font-size: 12px; margin: 0 13px 0 0px}
.tab_content p								{margin:20px 0 10px 0; border-bottom:none; padding-bottom:0px;}
.tab_content ul.list						{width:205px; margin-bottom:10px; float:left}
.tab_content ul.list li						{width:215px; float:left; list-style-position:inside}
.tab_content ul.list li.inner
{
	background:none;
}
.tab_content ul.list li a					{width:auto; font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#757a7a; line-height:20px}
.tab_content ul.list_2						{margin-left:104px; }
ul#topnav {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
	float: left;
	font-size: 1.1em;
	width:200px;
}
ul#topnav li{
	margin: 0;
	padding: 0;
	overflow: hidden;  /*--Important - Masking out the hover state by default--*/
	float: left;
	height:30px;
	width:200px;
	border-top:#3F3F3F solid 1px;
}
ul#topnav li:first-child{
	border:0;
}
ul#topnav a, ul#topnav span { /*--The <a> and <span> share the same properties since the <span>  will be a duplicate of the <a> tag--*/
	padding: 7px 10px;
	float: left;
	text-decoration: none;
	color: #fff;
	background: url(../../images/a_bg.png) repeat-x;
	text-transform: uppercase;
	clear: both;
	width: 100%;
	height: 20px;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:25px;
	font-weight:bold;
	line-height: 16px; /*--Vertical alignment of text--*/
}
ul#topnav a{ /*--This is basically the hover state of navigation--*/
	
	background-position: left top;
}
ul#topnav span{ /*--Default state of navigation--*/
	color: #747373;
	background:none;
}